/*  

TABLE OF CONTENTS

01 - Global 
02 - General Layout
03 - Header
04 - Top Menu (not the drop down one)
05 - Content
06 - Right Sidebar
07 - Testimonials
08 - Sidebar
09 - Footer
10 - Form
11 - Drop Down Menu
12 - Submenu
*/

/* =General
-------------------------------------------------------------- */


body {
	color:#555555;
	margin:0px auto 0px auto;
	font-weight:400;
	font-style:normal;
	font-size:15px;
	background:#f2f2f2;
	font-family:"pt-sans", Helvetica, Arial, sans-serif;
}

p {
	margin-bottom:15px;
}

a:link {
	color: #ed1c2c;
	text-decoration:none;
}
a:visited {
	color: #ed1c2c;
	text-decoration:none;
}
a:active,
a:hover {
	color: #a93030;
	text-decoration:none;	
}

img {
	border:0;
}

h1 {
	font-weight:700;
	color:#323131;
	font-size:38px;
	font-style:normal;
	font-variant:normal;
	margin-bottom:20px;
	padding:20px 0px;
	text-shadow: rgba(242, 242, 242, 0.5) 0px 1px 3px;

}

h2 {
	color:#575757;
	font-size:28px;
	line-height:36px;
	font-weight:500;
	font-style:normal;
	font-variant:normal;
	padding-bottom:20px;
	padding-top:0px;
	-webkit-font-smoothing: antialiased;
}

h3 {
	font-size:24px;
	font-style:normal;
	font-variant:normal;
	padding-bottom:10px;
	color:#575757;
	font-weight:400;
	-webkit-font-smoothing: antialiased;
}

h4 {
	font-size:20px;
	line-height: 24px;
	font-style:normal;
	font-variant:normal;
	padding:20px 0px;
	color:#363636;
	font-weight:700;
}

h5{
	font-size:16px;
	line-height: 28px;
	font-style:normal;
	font-variant:normal;
	padding:20px;
	color:#f2f2f2;
	font-weight:400;
	background:#555555;
	margin-top:20px;
	margin-bottom:20px;
	letter-spacing:0.05em;
	-webkit-font-smoothing: antialiased;
	
}

h6 {
	font-size:14px;
	line-height: 24px;
	font-style:normal;
	font-variant:normal;
	padding:20px 0px;
	color:#363636;
	font-weight:700;
	text-transform:uppercase;
}



hr {
	border:0px;
	height:1px;
	color:#ebebeb;
	background:#ebebeb;
	margin-bottom:20px;
	margin-top:20px;
	width:100%;

}

strong {
	font-weight:600;
	color:#444444;
}

table, td {
	border:0px;
}

td, tr {
	vertical-align:top;
	text-align:left;
}

td h3 {
	padding-top:0px;
}

.clear {
	clear:both;
}

/* =Layout
-------------------------------------------------------------- */

#wrapper {
	margin:0 auto;
	width:100%;
	padding:0px 0px 0px 0px;
}

#container {
	margin:0 auto;
	width:100%;
	padding:0px;
}

#content, #contact-content {
	margin:0 auto;
	padding:0px;
	width:960px;
	line-height:28px;
}


#header {
	margin:0 auto;
	width:100%;
	height:200px;
	background:#f2f2f2 url(images/bg-header.jpg) repeat-x;
}


#main {
	margin:0 auto;
	width:100%;
	min-height:500px;
	height:auto;
	background:#ffffff;
	padding-top:0px;
	padding-bottom:20px;
}



.alignleft {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.alignright {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}

.full-width {
	width:100%;
}

h5 a:link {
	color: #f2f2f2;
	text-decoration:none;
	border-bottom:1px solid #ffffff;
}

h5 a:visited {
	color: #f2f2f2;
	text-decoration:none;
}

h5 a:active, h5 a:hover {
	color: #ffffff;
	text-decoration:none;	
}


/* =Header
-------------------------------------------------------------- */

.header-content {
	margin:0 auto;
	width:960px;
}

.logo{
	height:164px;
	float:left;
	width:122px;
	padding-top:15px;
}

#getintouch {
	float:right;
	height:40px;
	margin-top:20px;
	font-size:14px;
}
.contact {
	float:left;
	text-align:right;
}
.contact p {
	padding-top:10px;
	
}

.click-now {
	background:#d85e6d;
	border: 1px solid #d85e6d;
	width:160px;
	float:right;
	color:#ffffff;
	height:40px;
	text-align:center;
}

.click-now a, .click-now a:link {
	color:#ffffff;
}


.phone-number {
	color:#000;
}

#getintouch a:link {
	color: #323131;
	text-decoration:none;
}
#getintouch a:visited {
	color: #323131;
	text-decoration:none;
}
#getintouch a:active, #header a:hover {
	color: #111111;
	text-decoration:none;	
}



/* =Breadcrumbs
-------------------------------------------------------------- */

.breadcrumbs {
	font-size:11px;
}

/* =Content
-------------------------------------------------------------- */


.entry-content {
	width:100%;
	float:left;
	padding:20px 20px 10px 0px;
}

.post-entry-content {
	width:600px;
	float:left;
	padding:20px 20px 10px 0px;
}

.entry-content ul {
	padding-left:15px;
}

.entry-content ul {
	list-style-type:none;
	padding-bottom:15px;
}


.entry-content  ul li {
	padding:0px 0px 10px 10px;
	list-style-image:url(images/bullet.png);
	
}


.home-entry-content {
	width:920px;
	float:left;
	padding:20px 0px;
}



td.col1 {
	padding-right:20px;
	width:50%;
}


td.col2 {
	padding-left:20px;
	width:50%;
}

table.three-column {
	width:100%
}

td.three-column1 {
	width:25%
}

td.three-column2 {
	padding-left:20px;
	padding-right:20px;
}

td.three-column3 {
	width:25%

}


#services td {
	width:108px;
	font-size:13px;
	text-align:center;
	vertical-align:middle;
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	margin:0 auto;
	width:100%;
	background:#f2f2f2;
	font-size:13px;
	height:20px;
}

#footer {
	color:#8a8a8b;
	padding:10px 0px;
}

#footer a {
	color:#8a8a8b;
}

#footer a:hover {
	color:#555555;
}

.site-info {
	width:960px;
	margin:0 auto;
	padding-top:10px;
}

.site-info p {
	font-size:13px;
}

#footer strong {
	font-weight:600;
	color:#fafafa;
}

.contact-details {
	text-align:left;
}

.aquafruit {
	width:320px;
	text-align:right;
}


/* =Form
-------------------------------------------------------------- */


#right .gform_wrapper {
	font-size: 12px;
	background: #f5f5f5;
	display: inline-block;	
	color: #626375 !important;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	padding: 5px 15px 6px;
	margin: 0 5px 0 0;	
	line-height: normal !important;
	width:270px;
}

#right .gfield input, #right .ginput_container input{
	background: #ffffff;
	margin: 0 5px 0 0;	
	border: 1px solid #efefef;
	padding:5px;
	color: #626375;
	font-size:12px;
	
}

#right .ginput_container {
	margin-top:10px;
	margin-bottom:10px;
}

#right .gfield textarea{
	font-size: 12px;
	background: #ffffff;
	position: relative;
	margin: 0 5px 0 0;	
	border: 1px solid #efefef;
	width:90%;
}

#right .gfield_label {
	font-size:12px;
	margin-bottom:15px;
	font-weight:600;
}

#right .gfield_checkbox {
	font-size:12px;
}


.gform_wrapper {
	font-size: 12px;
	display: inline-block;	
	color: #626375 !important;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	padding: 8px 0px 6px 0px;
	margin: 0 5px 0 0;	
	line-height: normal !important;
	width:480px;
}

.gfield {
	margin-bottom:15px;
}

.gfield input[type=text], .ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel]{
	background: #ffffff;
	margin: 0 5px 0 0;	
	border: 1px solid #e8e8e8;
	color: #626375;
	font-size:14px;
	-webkit-appearance: none;
	display: block;
	width: 99%;
	padding: 8px 0;
	text-indent: 2%;
	font-size: 12px;
}

.ginput_container input[type=checkobx] {
	padding-bottom:20px;
}
.ginput_container {
	margin-top:10px;
	margin-bottom:10px;
}

.gfield textarea{
	font-size: 12px;
	background: #ffffff;
	position: relative;
	margin: 0 5px 0 0;	
	border: 1px solid #e8e8e8;
	width:99%;
	color: #626375;
	padding: 8px 0;
}

.gfield_label {
	font-size:13px;
	margin-bottom:15px;
}

.gfield_checkbox {
	font-size:13px;
	padding-left:10px;
}

#gform_wrapper_2, #gform_wrapper_1  {
	padding-left:0px;
	margin-left:0px;
}

#gform_wrapper_2 ul, #gform_wrapper_1 ul {
	padding-left:0px;
	margin-left:0px;
	
}


#gform_wrapper_2 li, #gform_wrapper_1 li {
	background:none;
	list-style:none;
	padding-left:0px;
	padding-bottom:0px;
}

#gform_submit_button_2, #gform_wrapper_button_1 {
	margin-left:0px;
}


.validation_error {
	color:#a93030;
	font-size:13px;
	padding-bottom:5px;
}

.gfield_description, .validation_message {
	color:#111111;
	font-style:italic;
}

/* Drop down menu */
/* =Menu
-------------------------------------------------------------- */
#primary-menu {
	background: #444444 url(images/background/bg-primary-menu.jpg) repeat-x;
	border-top:1px solid #444444;
	float:left;
	width: 100%;
	height: 40px;
}

#primary-menu a:hover {
	color: #284244;
}



/* =Primary Menu
-------------------------------------------------------------- */

.top-menu {
	display:block;
	height:50px;
	z-index:1;
	margin-top:70px;
	text-transform:uppercase;
	font-size:18px;
	font-weight:400;
	font-family:"pt-sans", Arial, Helvetica, sans-serif;
	float:right;
	text-align:right;
	letter-spacing:0.05em;
	*width:800px;
}

.top-menu ul {
	display:inline;
	list-style:none;
	padding-top:4px;
	text-align:right;
}

.top-menu ul li{
	display:inline;
	line-height:18px;
	text-align:left;
	padding:0px 20px 0px 25px;
	background:url(images/seperator.png) no-repeat;
	background-position:0px 1px;
}

.top-menu ul li.sep-contact {
	background:url(images/seperator.png) no-repeat;
	background-position:0px 1px;
	padding:0px 0px 0px 25px;
}

.top-menu ul li.sep-home	 {
	background: none;	
}




.ie7 .top-menu ul li {
	width:110px;
}

.top-menu ul li a {
	text-decoration:none;
	color:#ffffff;
}
.top-menu ul li a:hover {
	color:#ffffff !important;
	text-decoration:none;
	border-bottom:none;
}

.top-menu ul li.current_page_item a {
	font-weight:400 !important;
	color:#ffffff;
	border-bottom:1px solid #ffffff;
	padding-bottom:3px;
}

.top-menu ul .current-page-ancestor a, .top-menu ul .current-menu-item a, .top-menu ul .current_page_item a {
	font-weight:400  !important;
}

/* SuperFish Menu Styles */

.menu, .menu * { 
	margin:0;
	padding:0;
	list-style:none;
}

.menu {
	width:100%;
	padding:6px 0 0 0px;
	/*adding:6px 0 0 5px;*/
}

.menu a {
	display:block;
	position:relative;
	

}

.menu a, .menu a:visited  {
}

.menu a:hover  {
}

.menu ul li {
	width:100%;
}

.menu ul {
	position:absolute;
	top:-15000px;
	width:200px; /* Left Offset of Sub-Menus Need to Match */
}

.menu li:hover ul, 
.menu li.sfHover ul {
	left:10px;
	top:22px; /* Match Top UL List Item Height */
	z-index:10000;
}

ul.menu li:hover li ul, 
ul.menu li.sfHover li ul {
	top:-15000px;
}

ul.menu li li:hover ul, 
ul.menu li li.sfHover ul {
	left:200px; /* Match ul width. */
	top:0;
}

ul.menu li li:hover li ul, 
ul.menu li li.sfHover li ul {
	top:-15000px;
}

ul.menu li li li:hover ul, 
ul.menu li li li.sfHover ul {
	left:200px; /* Match ul Width. */
	top:0;
}

.menu li {
	float:left;
	position:relative;
	padding:0 20px 0 0;
	z-index:999; /* Fixes IE7 bug where the menu appears below the image*/
}

.menu li:hover {
	visibility:inherit; /* Fixes IE7 Sticky Bug */
	border-bottom:none;
}

.menu li ul {
	background:#444444;
	font-size:12px;
	width:200px;
	margin:6px 0 0 0;
	padding:10px 40px 10px 15px;
}

.menu li ul a:link, .menu li ul a:visited {
	color:#ffffff;
	border-bottom:none;
}

.menu li ul a:hover {
	color:#888888;
	border-bottom:none;
}

.menu li li {
	background:none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-transform:none;
}

.menu li li ul {
	background:#444444;
	margin:-10px 0 0 0px;
	/*margin:-10px 0 0 -50px;*/
}

/* =Comments Template
-------------------------------------------------------------- */

.comments-template ol{
	padding-left:0px;
	margin-left:0px;
}

.comments-template h4 {
	color:#d85e6d;
	font-size: 14px;
	font-weight:normal;
	-webkit-font-smoothing: subpixel-antialiased;
	padding-bottom:5px;
}

.comments-template li{
	border:1px solid #c4bfca;
	padding:10px;
	list-style-type:none;
}

.comments-template .meta {
	font-size:11px;
	font-weight:normal;
	color:#555555;
	font-style:italic;
}

.comments-template p {
	color:#555555;
}

#commentform input {
	width:200px;
	background: #ffffff;	
	border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-topleft: 2px;
	border: 1px solid #c4bfca;
	padding: 10px;
	margin-right:20px;
}

#commentform textarea {
	height:200px;
	background: #ffffff;
	border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-topleft: 2px;
	border: 1px solid #c4bfca;
	padding: 10px;
	margin-right:20px;
}

#commentform label {
	color:#555555;
	width:200px;
}
.nospan span{
display: none;
}
